buster-php80-fpm (1.0.0-s5) wikimedia; urgency=high

   Refresh for update in parent image buster:
   Rebuild for removal of buster-backports.

 -- Daimona Eaytoy <daimona.wiki@gmail.com>  Sun, 17 Nov 2024 20:09:33 +0100

buster-php80-fpm (1.0.0-s4) wikimedia; urgency=high

   Refresh for update in parent image buster:
   Restore Xdebug configuration which got lost in previous change

 -- Antoine Musso <Antoine Musso <hashar@free.fr>>  Wed,  5 Jul 2023 15:43:45 +0200

buster-php80-fpm (1.0.0-s3) wikimedia; urgency=high

   Refresh for update in parent image buster:
   Install Xdebug using Debian packages rather than source - T338208

 -- Antoine Musso <Antoine Musso <hashar@free.fr>>  Thu,  8 Jun 2023 11:59:53 +0200

buster-php80-fpm (1.0.0-s2) wikimedia; urgency=high

   Refresh for update in parent image buster:
   Upgrade composer from 2.1.8 to 2.3.3

 -- James D. Forrester <jforrester@wikimedia.org>  Wed, 27 Apr 2022 11:51:29 -0400

buster-php80-fpm (1.0.0-s1) wikimedia; urgency=high

   Remove obsolete opcache.fast_shutdown=1

 -- Timo Tijhof <krinkle@fastmail.com>   Tue,  9 Aug 2022 15:54:07 -0400

buster-php80-fpm (1.0.0) wikimedia; urgency=high

   * New image for PHP 8.0

 -- Brennen Bearnes <bbearnes@wikimedia.org>  Tue, 28 Sep 2021 15:07:18 -0600
